latex_equivalents = {344: "{\\v{R}}",
                     0x000a: '\n',
                     0x0026: '&',
                     0x00a0: '{~}',
                     0x00a1: '{!`}',
                     0x00a2: '{\\not{c}}',
                     345: "{\\v{r}}",
                     0x25bc: "$\\blacktriangledown$",
                     348: "{\\^S}",
                     0x21be: "$\\upharpoonright$",
                     350: "{\\c{S}}",
                     0x207c: "^{=}",
                     0x21bc: "$\\leftharpoonup$",
                     0x3a8: "$\\Psi$",
                     0x3a9: "$\\Omega$",
                     0x3a0: "$\\Pi$",
                     0x3a5: "$\\Upsilon$",
                     0x3a6: "$\\Phi$",
                     0x3b8: "$\\theta$",
                     0x3b9: "$\\iota$",
                     0x3ba: "$\\kappa$",
                     0x3bb: "$\\lambda$",
                     0x3bc: "$\\mu$",
                     0x3bd: "$\\nu$",
                     0x3be: "$\\xi$",
                     0x3b1: "$\\alpha$",
                     0x3b2: "$\\beta$",
                     0x3b3: "$\\gamma$",
                     0x3b4: "$\\delta$",
                     0x3b5: "$\\varepsilon$",
                     0x3b6: "$\\zeta$",
                     0x3b7: "$\\eta$",
                     0x21ac: "$\\looparrowright$",
                     0x398: "$\\Theta$",
                     0x39b: "$\\Lambda$",
                     0x39e: "$\\Xi$",
                     0x393: "$\\Gamma$",
                     0x394: "$\\Delta$",
                     0x1d40a: "\\textbf{K}",
                     0x1d40d: "\\textbf{N}",
                     0x1d411: "\\textbf{R}",
                     0x1d40f: "\\textbf{P}",
                     0x1d40e: "\\textbf{O}",
                     0x2193: "$\\downarrow$",
                     0x1d7ce: "\\textbf{0}",
                     0x1d7cf: "\\textbf{1}",
                     369: "{\\H{u}}",
                     370: "{\\c{U}}",
                     0x1d410: "\\textbf{Q}",
                     0x2190: "$\\leftarrow$",
                     0x1d7d4: "\\textbf{6}",
                     372: "{\\^W}",
                     0x1d7d6: "\\textbf{8}",
                     0x1d7d7: "\\textbf{9}",
                     0x1d7d0: "\\textbf{2}",
                     0x1d7d1: "\\textbf{3}",
                     0x1d7d2: "\\textbf{4}",
                     191: "{?`}",
                     192: "{\\`A}",
                     193: "{\\'A}",
                     194: "{\\^A}",
                     195: "{\\~A}",
                     196: "{\\\"A}",
                     197: "{\\A\"E}",
                     375: "{\\^y}",
                     204: "{\\`I}",
                     205: "{\\'I}",
                     206: "{\\^I}",
                     207: "{\\\"I}",
                     0x25c0: "$\\blacktriangleleft$",
                     209: "{\\~N}",
                     210: "{\\`O}",
                     211: "{\\'O}",
                     212: "{\\^O}",
                     213: "{\\~O}",
                     214: "{\\\"O}",
                     215: "{\\mbox{$\\times$}}",
                     216: "{\\O}",
                     217: "{\\`U}",
                     218: "{\\'U}",
                     219: "{\\^U}",
                     220: "{\\\"U}",
                     221: "{\\'Y}",
                     0x2323: "$\\smallsmile$",
                     223: "{\\ss}",
                     224: "{\\`a}",
                     225: "{\\'a}",
                     226: "{\\^a}",
                     227: "{\\~a}",
                     228: "{\\\"a}",
                     229: "{\\aa}",
                     230: "{\\ae}",
                     231: "{\\c{c}}",
                     232: "{\\`e}",
                     233: "{\\'e}",
                     234: "{\\^e}",
                     235: "{\\\"e}",
                     # 236: "{\\`\\i}",
                     # 237: "{\\'\\i}",
                     # 238: "{\\^\\i}",
                     # 239: "{\\\"\\i}",
                     236: "ì",
                     237: "í",
                     238: "î",
                     239: "ï",
                     0x1d36: "^{J}",
                     0x1d37: "^{K}",
                     0x1d34: "^{H}",
                     243: "{\\'o}",
                     244: "{\\^o}",
                     245: "{\\~o}",
                     0x230b: "$\\rfloor$",
                     0x230a: "$\\lfloor$",
                     248: "{\\o}",
                     249: "{\\`u}",
                     250: "{\\'u}",
                     251: "{\\^u}",
                     252: "{\\\"u}",
                     253: "{\\'y}",
                     0x1d38: "^{L}",
                     255: "{\\\"y}",
                     256: "{\\=A}",
                     257: "{\\=a}",
                     258: "{\\u{A}}",
                     259: "{\\u{a}}",
                     260: "{\\c{A}}",
                     261: "{\\c{a}}",
                     262: "{\\'C}",
                     263: "{\\'c}",
                     264: "{\\^C}",
                     0x207f: "^{n}",
                     266: "{\\.C}",
                     0x207d: "^{(}",
                     0x207a: "^{+}",
                     0x207b: "^{-}",
                     270: "{\\v{D}}",
                     271: "{\\v{d}}",
                     0x2219: "$\\bullet$",
                     0x2218: "$\\circ$",
                     274: "{\\=E}",
                     275: "{\\=e}",
                     276: "{\\u{E}}",
                     277: "{\\u{e}}",
                     278: "{\\.E}",
                     279: "{\\.e}",
                     280: "{\\c{E}}",
                     281: "{\\c{e}}",
                     282: "{\\v{E}}",
                     283: "{\\v{e}}",
                     284: "{\\^G}",
                     285: "{\\^g}",
                     286: "{\\u{G}}",
                     287: "{\\u{g}}",
                     288: "{\\.G}",
                     289: "{\\.g}",
                     290: "{\\c{G}}",
                     291: "{\\c{g}}",
                     292: "{\\^H}",
                     293: "{\\^h}",
                     0x222e: "$\\oint$",
                     296: "{\\~I}",
                     297: "{\\~\\i}",
                     298: "{\\=I}",
                     299: "{\\=\\i}",
                     300: "{\\u{I}}",
                     301: "{\\u\\i}",
                     302: "{\\c{I}}",
                     303: "{\\c{i}}",
                     304: "{\\.I}",
                     305: "{\\i}",
                     306: "{IJ}",
                     307: "{ij}",
                     308: "{\\^J}",
                     309: "{\\^\\j}",
                     310: "{\\c{K}}",
                     311: "{\\c{k}}",
                     313: "{\\'L}",
                     314: "{\\'l}",
                     315: "{\\c{L}}",
                     316: "{\\c{l}}",
                     317: "{\\v{L}}",
                     318: "{\\v{l}}",
                     0x21a3: "$\\rightarrowtail$",
                     321: "{\\L}",
                     322: "{\\l}",
                     323: "{\\'N}",
                     324: "{\\'n}",
                     325: "{\\c{N}}",
                     326: "{\\c{n}}",
                     327: "{\\v{N}}",
                     328: "{\\v{n}}",
                     0x21aa: "$\\hookrightarrow$",
                     0x21a9: "$\\hookleftarrow$",
                     332: "{\\=O}",
                     333: "{\\=o}",
                     334: "{\\u{O}}",
                     335: "{\\u{o}}",
                     336: "{\\H{O}}",
                     337: "{\\H{o}}",
                     338: "{\\OE}",
                     339: "{\\oe}",
                     340: "{\\'R}",
                     341: "{\\'r}",
                     342: "{\\c{R}}",
                     343: "{\\c{r}}",
                     0x21bb: "$\\circlearrowright$",
                     0x21ba: "$\\circlearrowleft$",
                     346: "{\\'S}",
                     347: "{\\'s}",
                     0x21bf: "$\\upharpoonleft$",
                     349: "{\\^s}",
                     0x21bd: "$\\leftharpoondown$",
                     351: "{\\c{s}}",
                     352: "{\\v{S}}",
                     353: "{\\v{s}}",
                     354: "{\\c{T}}",
                     355: "{\\c{t}}",
                     356: "{\\v{T}}",
                     357: "{\\v{t}}",
                     360: "{\\~U}",
                     361: "{\\~u}",
                     362: "{\\=U}",
                     363: "{\\=u}",
                     364: "{\\u{U}}",
                     365: "{\\u{u}}",
                     366: "{\\r{U}}",
                     367: "{\\r{u}}",
                     368: "{\\H{U}}",
                     0x2192: "$\\longrightarrow$",
                     0x2191: "$\\uparrow$",
                     371: "{\\c{u}}",
                     0x2197: "$\\nearrow$",
                     373: "{\\^w}",
                     374: "{\\^Y}",
                     0x2194: "$\\leftrightarrow$",
                     376: "{\\\"Y}",
                     377: "{\\\'Z}",
                     378: "{\\\'Z}",
                     379: "{\\.Z}",
                     380: "{\\.z}",
                     381: "{\\v{Z}}",
                     382: "{\\v{z}}",
                     0x1d6f1: "\\textit{\\Pi}",
                     0x1d6f3: "\\textit{\\Theta}",
                     0x1d6f4: "\\textit{\\Sigma}",
                     0x1d6f6: "\\textit{\\Upsilon}",
                     0x1d6f7: "\\textit{\\Phi}",
                     0x1d6f9: "\\textit{\\Psi}",
                     0x1d6fa: "\\textit{\\Omega}",
                     0x1d6fb: "\\textit{\\nabla}",
                     0x1d6fc: "\\textit{\\alpha}",
                     0x1d6fd: "\\textit{\\beta}",
                     0x1d6fe: "\\textit{\\gamma}",
                     0x1d6ff: "\\textit{\\delta}",
                     0x1d6e0: "\\textbf{\\varrho}",
                     0x1d6e1: "\\textbf{\\varomega}",
                     0x1d6e4: "\\textit{\\Gamma}",
                     0x1d6e5: "\\textit{\\Delta}",
                     0x1d6e9: "\\textit{\\Theta}",
                     0x1d6ec: "\\textit{\\Lambda}",
                     0x1d6ef: "\\textit{\\Xi}",
                     0x1d6d1: "\\textbf{\\pi}",
                     0x1d6d2: "\\textbf{\\rho}",
                     0x1d6d4: "\\textbf{\\sigma}",
                     0x1d6d5: "\\textbf{\\tau}",
                     0x1d6d6: "\\textbf{\\upsilon}",
                     0x1d6d7: "\\textbf{\\varphi}",
                     0x1d6d8: "\\textbf{\\chi}",
                     0x1d6d9: "\\textbf{\\psi}",
                     0x1d6da: "\\textbf{\\omega}",
                     0x1d6db: "\\textbf{\\partial}",
                     0x1d6dc: "\\textbf{\\epsilon}",
                     0x1d6dd: "\\textbf{\\vartheta}",
                     0x1d6df: "\\textbf{\\phi}",
                     0x1d6c0: "\\textbf{\\Omega}",
                     0x1d6c1: "\\textbf{\\nabla}",
                     0x1d6c2: "\\textbf{\\alpha}",
                     0x1d6c3: "\\textbf{\\beta}",
                     0x21ad: "$\\leftrightsquigarrow$",
                     0x1d6c5: "\\textbf{\\delta}",
                     0x1d6c6: "\\textbf{\\varepsilon}",
                     0x1d6c7: "\\textbf{\\zeta}",
                     0x1d6c8: "\\textbf{\\eta}",
                     0x1d6c9: "\\textbf{\\theta}",
                     0x1d6ca: "\\textbf{\\iota}",
                     0x1d6cb: "\\textbf{\\kappa}",
                     0x1d6cc: "\\textbf{\\lambda}",
                     0x1d6cd: "\\textbf{\\mu}",
                     0x1d6ce: "\\textbf{\\nu}",
                     0x1d6cf: "\\textbf{\\xi}",
                     452: "{D\\v{Z}}",
                     453: "{D\\v{z}}",
                     454: "{d\\v{z}}",
                     455: "{LJ}",
                     456: "{Lj}",
                     457: "{lj}",
                     458: "{NJ}",
                     459: "{Nj}",
                     460: "{nj}",
                     461: "{\\v{A}}",
                     462: "{\\v{a}}",
                     463: "{\\v{I}}",
                     464: "{\\v\\i}",
                     465: "{\\v{O}}",
                     466: "{\\v{o}}",
                     467: "{\\v{U}}",
                     468: "{\\v{u}}",
                     486: "{\\v{G}}",
                     487: "{\\v{g}}",
                     488: "{\\v{K}}",
                     489: "{\\v{k}}",
                     490: "{\\c{O}}",
                     0x22a0: "$\\boxtimes$",
                     0x2118: "$\\wp$",
                     496: "{\\v\\j}",
                     497: "{DZ}",
                     498: "{Dz}",
                     499: "{dz}",
                     500: "{\\'G}",
                     501: "{\\'g}",
                     508: "{\\'\\AE}",
                     509: "{\\'\\ae}",
                     510: "{\\'\\O}",
                     511: "{\\'\\o}",
                     0x1d464: "\\textit{w}",
                     0x22aa: "$\\Vvdash$",
                     0x1d465: "\\textit{x}",
                     0x1d41c: "\\textbf{c}",
                     0x1d461: "\\textit{t}",
                     0x1d6c4: "\\textbf{\\gamma}",
                     0x20ac: "$\\euro$",
                     0x5d3: "$\\daleth$",
                     0x5d2: "$\\gimel$",
                     0x5d1: "$\\beth$",
                     0x5d0: "$\\aleph$",
                     0x208e: "_{)}",
                     0x208d: "_{(}",
                     0x208c: "_{=}",
                     0x208b: "_{-}",
                     0x208a: "_{+}",
                     0x2089: "_{9}",
                     0x2088: "_{8}",
                     0x2087: "_{7}",
                     0x2086: "_{6}",
                     0x2085: "_{5}",
                     0x2084: "_{4}",
                     0x2083: "_{3}",
                     0x2082: "_{2}",
                     0x2081: "_{1}",
                     0x2080: "_{0}",
                     0x209c: "_{t}",
                     0x209b: "_{s}",
                     0x209a: "_{p}",
                     0x2099: "_{n}",
                     0x2098: "_{m}",
                     0x2097: "_{l}",
                     0x2096: "_{k}",
                     0x2095: "_{h}",
                     0x2093: "_{x}",
                     0x2092: "_{o}",
                     0x2091: "_{e}",
                     0x2090: "_{a}",
                     0xd7: "$\\times$",
                     0x1d446: "\\textit{S}",
                     0x24c8: "$\\circledS$",
                     0x1d466: "\\textit{y}",
                     0x1d467: "\\textit{z}",
                     0x2423: "$\\space$",
                     0x1dbf: "^{\\theta}",
                     0x1d462: "\\textit{u}",
                     0x1d463: "\\textit{v}",
                     0x1d460: "\\textit{s}",
                     0x1dbb: "^{z}",
                     0x1db2: "^{\\Phi}",
                     0x1da5: "^{\\iota}",
                     0x1da0: "^{f}",
                     0x1d9c: "^{c}",
                     0x1d447: "\\textit{T}",
                     0x1d444: "\\textit{Q}",
                     0x1d445: "\\textit{R}",
                     0x1d442: "\\textit{O}",
                     0x1d443: "\\textit{P}",
                     0x1d440: "\\textit{M}",
                     0x1d441: "\\textit{N}",
                     0x1d44e: "\\textit{a}",
                     0x1d44f: "\\textit{b}",
                     0x1d44c: "\\textit{Y}",
                     0x1d44d: "\\textit{Z}",
                     0x1d44a: "\\textit{W}",
                     0x1d44b: "\\textit{X}",
                     0x1d448: "\\textit{U}",
                     0x1d449: "\\textit{V}",
                     0x1d456: "\\textit{i}",
                     0x1d457: "\\textit{j}",
                     0x1d454: "\\textit{g}",
                     0x1d452: "\\textit{e}",
                     0x1d453: "\\textit{f}",
                     0x1d450: "\\textit{c}",
                     0x1d451: "\\textit{d}",
                     0x1d45e: "\\textit{q}",
                     0x1d45f: "\\textit{r}",
                     0x1d45c: "\\textit{o}",
                     0xf0: "$\\eth$",
                     0xf7: "$\\div$",
                     0x1d45b: "\\textit{n}",
                     0x1d458: "\\textit{k}",
                     0x1d459: "\\textit{l}",
                     0x224e: "$\\Bumpeq$",
                     0x224f: "$\\bumpeq$",
                     0x224d: "$\\asymp$",
                     0x224a: "$\\approxeq$",
                     0x2248: "$\\approx$",
                     0x2245: "$\\cong$",
                     0x2243: "$\\simeq$",
                     0x2240: "$\\wr$",
                     0x225c: "$\\triangleq$",
                     0x2256: "$\\eqcirc$",
                     0x2257: "$\\circeq$",
                     0x2252: "$\\fallingdotseq$",
                     0x2253: "$\\risingdotseq$",
                     0x2250: "$\\doteq$",
                     0x2251: "$\\doteqdot$",
                     0x226c: "$\\between$",
                     0x1d45d: "\\textit{p}",
                     0x226a: "$\\ll$",
                     0x226b: "$\\gg$",
                     0x2266: "$\\leqq$",
                     0x2267: "$\\geqq$",
                     0x2264: "$\\le$",
                     0x2265: "$\\ge$",
                     0x2260: "$\\neq$",
                     0x2261: "$\\equiv$",
                     0x227e: "$\\precsim$",
                     0x227f: "$\\succsim$",
                     0x227c: "$\\preccurlyeq$",
                     0x227d: "$\\succcurlyeq$",
                     0x227a: "$\\prec$",
                     0x227b: "$\\succ$",
                     0x2276: "$\\lessgtr$",
                     0x2277: "$\\gtrless$",
                     0x2272: "$\\lesssim$",
                     0x2273: "$\\gtrsim$",
                     491: "{\\c{o}}",
                     0x1d6b2: "\\textbf{\\Lambda}",
                     0x1d6b7: "\\textbf{\\Pi}",
                     0x1d6b5: "\\textbf{\\Xi}",
                     0x1d6ba: "\\textbf{\\Sigma}",
                     0x1d6b9: "\\textbf{\\Theta}",
                     0x1d6bf: "\\textbf{\\Psi}",
                     0x1d6bd: "\\textbf{\\Phi}",
                     0x1d6bc: "\\textbf{\\Upsilon}",
                     0x1d6ab: "\\textbf{\\Delta}",
                     0x1d6aa: "\\textbf{\\Gamma}",
                     0x1d6af: "\\textbf{\\Theta}",
                     0x2228: "$\\vee$",
                     0x2308: "$\\lceil$",
                     0x3f1: "$\\varrho$",
                     0x3f0: "$\\varkappa$",
                     0x3c9: "$\\omega$",
                     0x3c8: "$\\psi$",
                     0x3c7: "$\\chi$",
                     0x3c6: "$\\phi$",
                     0x3c5: "$\\upsilon$",
                     0x3c4: "$\\tau$",
                     0x3c3: "$\\sigma$",
                     0x3c2: "$\\varsigma$",
                     0x3c1: "$\\rho$",
                     0x3c0: "$\\pi$",
                     0x3dc: "$\\digamma$",
                     0x3d6: "$\\varpi$",
                     0x3d5: "$\\varphi$",
                     0x3d1: "$\\vartheta$",
                     0xa7: "$\\section$",
                     0x1d7d5: "\\textbf{7}",
                     0x1d45a: "\\textit{m}",
                     0x1d7d3: "\\textbf{5}",
                     0x21e0: "$\\dashleftarrow$",
                     0x21e2: "$\\dashrightarrow$",
                     0x21c0: "$\\rightharpoonup$",
                     0x21c1: "$\\rightharpoondown$",
                     0x21c2: "$\\downharpoonright$",
                     0x21c3: "$\\downharpoonleft$",
                     0x21c4: "$\\rightleftarrows$",
                     0x21c6: "$\\leftrightarrows$",
                     0x21c7: "$\\leftleftarrows$",
                     0x21c8: "$\\upuparrows$",
                     0x21c9: "$\\rightrightarrows$",
                     0x21ca: "$\\downdownarrows$",
                     0x21cb: "$\\leftrightharpoons$",
                     0x21cc: "$\\rightleftharpoons$",
                     0x21d0: "$\\Leftarrow$",
                     0x21d1: "$\\Uparrow$",
                     0x21d2: "$\\implies$",
                     0x21d3: "$\\Downarrow$",
                     0x21d4: "$\\Leftrightarrow$",
                     0x21d5: "$\\Updownarrow$",
                     0x21d6: "$\\longmapsto$",
                     0x21da: "$\\Lleftarrow$",
                     0x21db: "$\\Rrightarrow$",
                     0x21dd: "$\\rightsquigarrow$",
                     0x25c1: "$\\triangleleft$",
                     0x25c6: "$\\blacklozenge$",
                     0x25c7: "$\\Diamond$",
                     0x1d714: "\\textit{\\omega}",
                     0x25ca: "$\\lozenge$",
                     0x25cb: "$\\bigcirc$",
                     0x1d4df: "\\textcal{P}",
                     0x2322: "$\\frown$",
                     0x2605: "$\\bigstar$",
                     0x1d421: "\\textbf{h}",
                     0x1d420: "\\textbf{g}",
                     0x1d423: "\\textbf{j}",
                     0x1d422: "\\textbf{i}",
                     0x1d425: "\\textbf{l}",
                     0x1d424: "\\textbf{k}",
                     0x1d427: "\\textbf{n}",
                     0x1d426: "\\textbf{m}",
                     0x1d429: "\\textbf{p}",
                     0x1d428: "\\textbf{o}",
                     0x1d42b: "\\textbf{r}",
                     0x1d42a: "\\textbf{q}",
                     0x1d42d: "\\textbf{t}",
                     0x1d42c: "\\textbf{s}",
                     0x1d42f: "\\textbf{v}",
                     0x1d42e: "\\textbf{u}",
                     0x1d431: "\\textbf{x}",
                     0x1d430: "\\textbf{w}",
                     0x1d433: "\\textbf{z}",
                     0x1d432: "\\textbf{y}",
                     0x1d435: "\\textit{B}",
                     0x1d434: "\\textit{A}",
                     0x1d437: "\\textit{D}",
                     0x1d436: "\\textit{C}",
                     0x1d439: "\\textit{F}",
                     0x1d438: "\\textit{E}",
                     0x1d43b: "\\textit{H}",
                     0x1d43a: "\\textit{G}",
                     0x1d43d: "\\textit{J}",
                     0x1d43c: "\\textit{I}",
                     0x1d43f: "\\textit{L}",
                     0x1d43e: "\\textit{K}",
                     0x1d401: "\\textbf{B}",
                     0x1d400: "\\textbf{A}",
                     0x1d403: "\\textbf{D}",
                     0x1d402: "\\textbf{C}",
                     0x2b8: "^{y}",
                     0x1d404: "\\textbf{E}",
                     0x1d407: "\\textbf{H}",
                     0x1d406: "\\textbf{G}",
                     0x1d409: "\\textbf{J}",
                     0x1d408: "\\textbf{I}",
                     0x1d40b: "\\textbf{L}",
                     0x2b7: "^{w}",
                     0x2b0: "^{h}",
                     0x1d40c: "\\textbf{M}",
                     0x2b2: "^{j}",
                     0x2b3: "^{r}",
                     0x1d35: "^{I}",
                     0x1d2e: "^{B}",
                     0x1d413: "\\textbf{T}",
                     0x1d412: "\\textbf{S}",
                     0x1d415: "\\textbf{V}",
                     0x1d414: "\\textbf{U}",
                     0x1d417: "\\textbf{X}",
                     0x1d416: "\\textbf{W}",
                     0x1d419: "\\textbf{Z}",
                     0x1d418: "\\textbf{Y}",
                     0x1d41b: "\\textbf{b}",
                     0x1d41a: "\\textbf{a}",
                     0x1d41d: "\\textbf{d}",
                     0x1d2c: "^{A}",
                     0x1d41f: "\\textbf{f}",
                     0x1d41e: "\\textbf{e}",
                     0x2287: "$\\supseteq$",
                     0x2286: "$\\subseteq$",
                     0x2283: "$\\supset$",
                     0x2282: "$\\subset$",
                     0x228f: "$\\sqsubset$",
                     0x228e: "$\\biguplus$",
                     0x2297: "$\\bigotimes$",
                     0x2296: "$\\ominus$",
                     0x2295: "$\\bigoplus$",
                     0x2294: "$\\bigsqcup$",
                     0x2293: "$\\sqcap$",
                     0x2292: "$\\sqsupseteq$",
                     0x2291: "$\\sqsubseteq$",
                     0x2290: "$\\sqsupset$",
                     0x229f: "$\\boxminus$",
                     0x229e: "$\\boxplus$",
                     0x229d: "$\\circleddash$",
                     0x229b: "$\\circledast$",
                     0x229a: "$\\circledcirc$",
                     0x2299: "$\\bigodot$",
                     0x2298: "$\\oslash$",
                     0x22a5: "$\\bot$",
                     0x22a4: "$\\top$",
                     0x22a3: "$\\dashv$",
                     0x22a2: "$\\vdash$",
                     0x22a1: "$\\boxdot$",
                     241: "{\\~n}",
                     242: "{\\`o}",
                     0x22a9: "$\\Vdash$",
                     0x22a8: "$\\models$",
                     0x22b5: "$\\trianglerighteq$",
                     0x22b4: "$\\trianglelefteq$",
                     0x22b3: "$\\rhd$",
                     0x22b2: "$\\lhd$",
                     0x2309: "$\\rceil$",
                     0x22bc: "$\\barwedge$",
                     0x22bb: "$\\veebar$",
                     0x22ba: "$\\intercal$",
                     0x22b8: "$\\multimap$",
                     246: "{\\\"o}",
                     0x2200: "$\\forall$",
                     247: "{\\mbox{$\\div$}}",
                     0x1d3e: "^{P}",
                     0x1d3f: "^{R}",
                     0x1d3c: "^{O}",
                     0x1d3a: "^{N}",
                     0x1d4d3: "\\textcal{D}",
                     0x1d39: "^{M}",
                     0x2209: "$\\notin$",
                     0x2208: "$\\in$",
                     0x220b: "$\\ni$",
                     0x220a: "$\\epsilon$",
                     0x220d: "$\\backepsilon$",
                     0x220f: "$\\prod$",
                     0x1d4e9: "\\textcal{Z}",
                     0x2071: "^{i}",
                     0x2201: "$\\complement$",
                     265: "{\\^c}",
                     0x2203: "$\\exists$",
                     267: "{\\.c}",
                     0x2196: "$\\nwarrow$",
                     268: "{\\v{C}}",
                     269: "{\\v{c}}",
                     0x2078: "^{8}",
                     0x2079: "^{9}",
                     0x22c7: "$\\divideontimes$",
                     0x1d710: "\\textit{\\upsilon}",
                     0x1d715: "\\textit{\\partial}",
                     0x1d30: "^{D}",
                     0x1d717: "\\textit{\\vartheta}",
                     0x1d716: "\\textit{\\epsilon}",
                     0x1d711: "\\textit{\\varphi}",
                     0x2195: "$\\updownarrow$",
                     0x1d713: "\\textit{\\psi}",
                     0x1d712: "\\textit{\\chi}",
                     0x1d719: "\\textit{\\phi}",
                     0x1d71b: "\\textit{\\varomega}",
                     0x1d71a: "\\textit{\\varrho}",
                     0x1d705: "\\textit{\\kappa}",
                     0x1d704: "\\textit{\\iota}",
                     0x1d707: "\\textit{\\mu}",
                     0x221a: "$\\surd$",
                     0x1d701: "\\textit{\\zeta}",
                     0x1d700: "\\textit{\\varepsilon}",
                     0x1d703: "\\textit{\\theta}",
                     0x1d702: "\\textit{\\eta}",
                     0x221d: "$\\propto$",
                     0x1d70f: "\\textit{\\tau}",
                     0x1d70e: "\\textit{\\sigma}",
                     0x1d709: "\\textit{\\xi}",
                     0x1d708: "\\textit{\\nu}",
                     0x1d70b: "\\textit{\\pi}",
                     0x1d31: "^{E}",
                     0x1d41: "^{U}",
                     0x1d40: "^{T}",
                     0x1d43: "^{a}",
                     0x1d42: "^{W}",
                     0x1d45: "^{\\alpha}",
                     0x1d47: "^{b}",
                     0x22c5: "$\\cdot$",
                     0x1d49: "^{e}",
                     0x1d48: "^{d}",
                     0x1d4b: "^{\\epsilon}",
                     0x221e: "$\\infty$",
                     0x1d4d: "^{g}",
                     0x22c6: "$\\star$",
                     0x1d4f: "^{k}",
                     0x1d50: "^{m}",
                     0x2211: "$\\sum$",
                     0x1d57: "^{t}",
                     0x2210: "$\\coprod$",
                     0x1d58: "^{u}",
                     0x1d5b: "^{v}",
                     0x1d33: "^{G}",
                     0x2213: "$\\mp$",
                     0x1d5f: "^{\\delta}",
                     0x1d5e: "^{\\gamma}",
                     0x1d61: "^{\\chi}",
                     0x1d60: "^{\\varphi}",
                     0x1d63: "_{r}",
                     0x1d62: "_{i}",
                     0x25b7: "$\\blacktriangleright$",
                     0x1d64: "_{u}",
                     0x1d67: "_{\\gamma}",
                     0x1d66: "_{\\beta}",
                     0x1d69: "_{\\varphi}",
                     0x1d68: "_{\\rho}",
                     0x1d6a: "_{\\chi}",
                     0x25bd: "$\\bigtriangledown$",
                     0x2214: "$\\dotplus$",
                     0x25a1: "$\\Box$",
                     0x25a0: "$\\blacksquare$",
                     0x2217: "$\\ast$",
                     0x2216: "$\\setminus$",
                     0x2229: "$\\cap$",
                     0x2127: "$\\mho$",
                     0x2122: "$\\trademark$",
                     0x222b: "$\\int$",
                     0x2e3: "^{x}",
                     0x222a: "$\\cup$",
                     0x22c3: "$\\bigcup$",
                     0x2132: "$\\Finv$",
                     0x2202: "$\\partial$",
                     0x2199: "$\\swarrow$",
                     0x2021: "$\\ddagger$",
                     0x210f: "$\\hbar$",
                     0x210e: "\\textit{h}",
                     0x2e2: "^{s}",
                     0x2221: "$\\measuredangle$",
                     0x2111: "$\\Im$",
                     0x2205: "$\\emptyset$",
                     0x2220: "$\\angle$",
                     0x211c: "$\\Re$",
                     0x2198: "$\\searrow$",
                     0x2223: "$\\mid$",
                     0x2222: "$\\sphericalangle$",
                     0x2225: "$\\parallel$",
                     0x2e1: "^{l}",
                     0x22d3: "$\\Cup$",
                     0x2076: "^{6}",
                     0x2075: "^{5}",
                     0x2204: "$\\nexists$",
                     0x2227: "$\\wedge$",
                     0x1d405: "\\textbf{F}",
                     0x2077: "^{7}",
                     0x2207: "$\\nabla$",
                     0x1d706: "\\textit{\\lambda}",
                     0x219e: "$\\twoheadleftarrow$",
                     0x223d: "$\\backsim$",
                     0x223c: "$\\sim$",
                     0x2074: "^{4}",
                     0x266e: "$\\natural$",
                     0x266f: "$\\sharp$",
                     0x266d: "$\\flat$",
                     0x219d: "$\\leadsto$",
                     0x2662: "$\\diamondsuit$",
                     0x2663: "$\\clubsuit$",
                     0x2660: "$\\spadesuit$",
                     0x2661: "$\\heartsuit$",
                     0x2c7d: "^{V}",
                     0xa3: "$\\pound$",
                     0xac: "$\\neg$",
                     0x2235: "$\\because$",
                     0xae: "$\\registered$",
                     0xa9: "$\\copyright$",
                     0x2234: "$\\therefore$",
                     0xb6: "$\\pilcrow$",
                     0x1d52: "^{o}",
                     0xb0: "$\\degree$",
                     0xb1: "$\\pm$",
                     0xb2: "^{2}",
                     0xb3: "^{3}",
                     0xb9: "^{1}",
                     0x1d4d8: "\\textcal{I}",
                     0x1d4d9: "\\textcal{J}",
                     0x1d4da: "\\textcal{K}",
                     0x1d4db: "\\textcal{L}",
                     0x1d4dc: "\\textcal{M}",
                     0x1d4dd: "\\textcal{N}",
                     0x1d4de: "\\textcal{O}",
                     0x21a2: "$\\leftarrowtail$",
                     0x1d4d0: "\\textcal{A}",
                     0x1d4d1: "\\textcal{B}",
                     0x1d4d2: "\\textcal{C}",
                     0x1d56: "^{p}",
                     0x1d4d4: "\\textcal{E}",
                     0x1d4d5: "\\textcal{F}",
                     0x1d4d6: "\\textcal{G}",
                     0x1d4d7: "\\textcal{H}",
                     0x2113: "$\\ell$",
                     0x21a0: "$\\twoheadrightarrow$",
                     0x21a6: "$\\mapsto$",
                     0x1d5d: "^{\\beta}",
                     0x1d4e8: "\\textcal{Y}",
                     0x21ab: "$\\looparrowleft$",
                     0x1d4e0: "\\textcal{Q}",
                     0x1d4e1: "\\textcal{R}",
                     0x1d4e2: "\\textcal{S}",
                     0x1d4e3: "\\textcal{T}",
                     0x1d4e4: "\\textcal{U}",
                     0x1d4e5: "\\textcal{V}",
                     0x1d4e6: "\\textcal{W}",
                     0x1d4e7: "\\textcal{X}",
                     0x22c4: "$\\diamond$",
                     0x25b3: "$\\bigtriangleup$",
                     0x2070: "^{0}",
                     0x2032: "$\\prime$",
                     0x22c0: "$\\bigwedge$",
                     0x22c1: "$\\bigvee$",
                     0x22c2: "$\\bigcap$",
                     0x25b2: "$\\blacktriangle$",
                     0x22cc: "$\\rightthreetimes$",
                     0x22ce: "$\\curlyvee$",
                     0x22cf: "$\\curlywedge$",
                     0x22c8: "$\\bowtie$",
                     0x22c9: "$\\ltimes$",
                     0x22cb: "$\\leftthreetimes$",
                     0x22d4: "$\\pitchfork$",
                     0x2020: "$\\dagger$",
                     0x22d6: "$\\lessdot$",
                     0x22d7: "$\\gtrdot$",
                     0x22d0: "$\\Subset$",
                     0x22d1: "$\\Supset$",
                     0x22d2: "$\\Cap$",
                     0x2026: "$\\dots$",
                     0x1d65: "_{v}",
                     0x22de: "$\\curlyeqprec$",
                     0x22df: "$\\curlyeqsucc$",
                     0x22d8: "$\\lll$",
                     0x22d9: "$\\ggg$",
                     0x22da: "$\\lesseqgtr$",
                     0x22db: "$\\gtreqless$",
                     0x1d70c: "\\textit{\\rho}",
                     0x22ee: "$\\vdots$",
                     0x22ef: "$\\cdots$",
                     0x21b1: "$\\Rsh$",
                     0x21b0: "$\\Lsh$",
                     0x22f1: "$\\ddots$",
                     0x21b7: "$\\curvearrowright$",
                     0x2035: "$\\backprime$",
                     0x207e: "^{)}",
                     0x21b6: "$\\curvearrowleft$",
                     }
